How to remove libgupnp-1.0-4 from Debian 9 (Stretch)